<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>d801bdf8f9eb4ec690d4a1cd6d897d29</id>
   <name>Mist Grey</name>
   <previewFile>d801bdf8f9eb4ec690d4a1cd6d897d29_p.png</previewFile>
   <originalFile>d801bdf8f9eb4ec690d4a1cd6d897d29_o.png</originalFile>
   <zipFile>d801bdf8f9eb4ec690d4a1cd6d897d29_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
